<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.ejbcore">
    <module_version install_time="1415657146836" last="true" origin="installer" specification_version="1.49.1">
        <file crc="935395892" name="config/Modules/org-netbeans-modules-j2ee-ejbcore.xml"/>
        <file crc="3682026792" name="modules/locale/org-netbeans-modules-j2ee-ejbcore_ja.jar"/>
        <file crc="140942373" name="modules/locale/org-netbeans-modules-j2ee-ejbcore_pt_BR.jar"/>
        <file crc="1751955777" name="modules/locale/org-netbeans-modules-j2ee-ejbcore_ru.jar"/>
        <file crc="3472312622" name="modules/locale/org-netbeans-modules-j2ee-ejbcore_zh_CN.jar"/>
        <file crc="1725132712" name="modules/org-netbeans-modules-j2ee-ejbcore.jar"/>
    </module_version>
</module>
